entry_file: alucon_products.csv
global_min_stock: 4
global_max_stock: 1000
prefix: alucon_
entry: o
mapping:
- id: EAN
  price: Cena
  stock: Cena
  weight: waga
  name: Nazwa PL
  cat: KATEGORIA
  desc: Opis PL
  main_image: Zdjęcie 1
  images: Zdjęcie 2,Zdjęcie 3,Zdjęcie 4,Zdjęcie 5,Zdjęcie 6,Zdjęcie 7,Zdjęcie 8,Zdjęcie
    9,Zdjęcie 10,Zdjęcie 11,Zdjęcie 12,Zdjęcie 13,Zdjęcie 14,Zdjęcie 15,Zdjęcie 16
  attr_EAN: EAN
  attr_Kod_producenta: EAN
  attr_Producent: producent_nazwa
  attr_id_bl: id_bl
  attr_sku_bl: SKU
data:
- result_file: alucon_zero.xml
  currency_pair: pln-pln
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 20
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 40
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 65
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 100
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
- result_file: alucon_pigu.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.336
    amount_added: 43.59
    ship: 0.0
    add: 43.59
  - interval: 90
    multiplier: 1.336
    amount_added: 43.59
    ship: 0.0
    add: 43.59
  - interval: 150
    multiplier: 1.336
    amount_added: 43.59
    ship: 0.0
    add: 43.59
  - interval: 200
    multiplier: 1.336
    amount_added: 43.59
    ship: 0.0
    add: 43.59
- result_file: alucon_piguFI.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.397
    amount_added: 60.64
    ship: 0.0
    add: 60.64
  - interval: 90
    multiplier: 1.397
    amount_added: 60.64
    ship: 0.0
    add: 60.64
  - interval: 150
    multiplier: 1.397
    amount_added: 60.64
    ship: 0.0
    add: 60.64
  - interval: 200
    multiplier: 1.397
    amount_added: 60.64
    ship: 0.0
    add: 60.64
- result_file: alucon_cdon_se.xml
  currency_pair: pln-sek
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.268
    amount_added: 56.72
    ship: 0.0
    add: 56.72
  - interval: 100
    multiplier: 1.268
    amount_added: 56.72
    ship: 0.0
    add: 56.72
  - interval: 150
    multiplier: 1.268
    amount_added: 56.72
    ship: 0.0
    add: 56.72
  - interval: 300
    multiplier: 1.268
    amount_added: 56.72
    ship: 0.0
    add: 56.72
- result_file: alucon_cdon_dk.xml
  currency_pair: pln-dkk
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.268
    amount_added: 53.87
    ship: 0.0
    add: 53.87
  - interval: 100
    multiplier: 1.268
    amount_added: 53.87
    ship: 0.0
    add: 53.87
  - interval: 150
    multiplier: 1.268
    amount_added: 53.87
    ship: 0.0
    add: 53.87
  - interval: 300
    multiplier: 1.268
    amount_added: 53.87
    ship: 0.0
    add: 53.87
- result_file: alucon_cdon_fi.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.274
    amount_added: 51.98
    ship: 0.0
    add: 51.98
  - interval: 100
    multiplier: 1.274
    amount_added: 51.98
    ship: 0.0
    add: 51.98
  - interval: 150
    multiplier: 1.274
    amount_added: 51.98
    ship: 0.0
    add: 51.98
  - interval: 300
    multiplier: 1.274
    amount_added: 51.98
    ship: 0.0
    add: 51.98
- result_file: alucon_skroutz.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.23
    amount_added: 66.04
    ship: 0.0
    add: 66.04
  - interval: 100
    multiplier: 1.23
    amount_added: 66.04
    ship: 0.0
    add: 66.04
  - interval: 150
    multiplier: 1.23
    amount_added: 66.04
    ship: 0.0
    add: 66.04
  - interval: 300
    multiplier: 1.23
    amount_added: 66.04
    ship: 0.0
    add: 66.04
- result_file: alucon_bol.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.322
    amount_added: 38.95
    ship: 0.0
    add: 38.95
  - interval: 90
    multiplier: 1.322
    amount_added: 38.95
    ship: 0.0
    add: 38.95
  - interval: 150
    multiplier: 1.322
    amount_added: 38.95
    ship: 0.0
    add: 38.95
  - interval: 250
    multiplier: 1.322
    amount_added: 38.95
    ship: 0.0
    add: 38.95
- result_file: alucon_mallsi.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.33
    amount_added: 36.89
    ship: 0.0
    add: 36.89
  - interval: 100
    multiplier: 1.33
    amount_added: 36.89
    ship: 0.0
    add: 36.89
  - interval: 150
    multiplier: 1.33
    amount_added: 36.89
    ship: 0.0
    add: 36.89
  - interval: 200
    multiplier: 1.33
    amount_added: 36.89
    ship: 0.0
    add: 36.89
- result_file: alucon_mallsiSH.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.33
    amount_added: 36.89
    ship: 0.0
    add: 36.89
  - interval: 100
    multiplier: 1.33
    amount_added: 36.89
    ship: 0.0
    add: 36.89
  - interval: 150
    multiplier: 1.33
    amount_added: 36.89
    ship: 0.0
    add: 36.89
  - interval: 200
    multiplier: 1.33
    amount_added: 36.89
    ship: 0.0
    add: 36.89
- result_file: alucon_emagro.xml
  currency_pair: pln-ron
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.321
    amount_added: 21.28
    ship: 0.0
    add: 21.28
  - interval: 70
    multiplier: 1.321
    amount_added: 21.28
    ship: 0.0
    add: 21.28
  - interval: 120
    multiplier: 1.321
    amount_added: 21.28
    ship: 0.0
    add: 21.28
  - interval: 200
    multiplier: 1.321
    amount_added: 21.28
    ship: 0.0
    add: 21.28
- result_file: alucon_worten.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.373
    amount_added: 88.41
    ship: 0.0
    add: 88.41
  - interval: 150
    multiplier: 1.373
    amount_added: 88.41
    ship: 0.0
    add: 88.41
  - interval: 350
    multiplier: 1.373
    amount_added: 88.41
    ship: 0.0
    add: 88.41
  - interval: 500
    multiplier: 1.373
    amount_added: 88.41
    ship: 0.0
    add: 88.41
- result_file: alucon_wortenES.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.344
    amount_added: 101.51
    ship: 0.0
    add: 101.51
  - interval: 150
    multiplier: 1.344
    amount_added: 101.51
    ship: 0.0
    add: 101.51
  - interval: 350
    multiplier: 1.344
    amount_added: 101.51
    ship: 0.0
    add: 101.51
  - interval: 500
    multiplier: 1.344
    amount_added: 101.51
    ship: 0.0
    add: 101.51
- result_file: alucon_cdsc.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.301
    amount_added: 55.3
    ship: 0.0
    add: 55.3
  - interval: 90
    multiplier: 1.301
    amount_added: 55.3
    ship: 0.0
    add: 55.3
  - interval: 250
    multiplier: 1.301
    amount_added: 55.3
    ship: 0.0
    add: 55.3
  - interval: 250
    multiplier: 1.301
    amount_added: 55.3
    ship: 0.0
    add: 55.3
- result_file: alucon_amazonde.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.261
    amount_added: 41.09
    ship: 0.0
    add: 41.09
  - interval: 80
    multiplier: 1.261
    amount_added: 41.09
    ship: 0.0
    add: 41.09
  - interval: 250
    multiplier: 1.261
    amount_added: 41.09
    ship: 0.0
    add: 41.09
  - interval: 500
    multiplier: 1.261
    amount_added: 41.09
    ship: 0.0
    add: 41.09
- result_file: alucon_bigbang.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.195
    amount_added: 37.09
    ship: 0.0
    add: 37.09
  - interval: 90
    multiplier: 1.195
    amount_added: 37.09
    ship: 0.0
    add: 37.09
  - interval: 150
    multiplier: 1.195
    amount_added: 37.09
    ship: 0.0
    add: 37.09
  - interval: 250
    multiplier: 1.195
    amount_added: 37.09
    ship: 0.0
    add: 37.09
- result_file: alucon_manoFR.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.268
    amount_added: 45.88
    ship: 0.0
    add: 45.88
  - interval: 100
    multiplier: 1.268
    amount_added: 45.88
    ship: 0.0
    add: 45.88
  - interval: 150
    multiplier: 1.268
    amount_added: 45.88
    ship: 0.0
    add: 45.88
  - interval: 250
    multiplier: 1.268
    amount_added: 45.88
    ship: 0.0
    add: 45.88
- result_file: alucon_manoDE.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.268
    amount_added: 32.77
    ship: 0.0
    add: 32.77
  - interval: 100
    multiplier: 1.268
    amount_added: 32.77
    ship: 0.0
    add: 32.77
  - interval: 150
    multiplier: 1.268
    amount_added: 32.77
    ship: 0.0
    add: 32.77
  - interval: 250
    multiplier: 1.268
    amount_added: 32.77
    ship: 0.0
    add: 32.77
- result_file: alucon_manoIT.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.268
    amount_added: 58.98
    ship: 0.0
    add: 58.98
  - interval: 100
    multiplier: 1.268
    amount_added: 58.98
    ship: 0.0
    add: 58.98
  - interval: 150
    multiplier: 1.268
    amount_added: 58.98
    ship: 0.0
    add: 58.98
  - interval: 250
    multiplier: 1.268
    amount_added: 58.98
    ship: 0.0
    add: 58.98
- result_file: alucon_manoES.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.268
    amount_added: 53.74
    ship: 0.0
    add: 53.74
  - interval: 100
    multiplier: 1.268
    amount_added: 53.74
    ship: 0.0
    add: 53.74
  - interval: 150
    multiplier: 1.268
    amount_added: 53.74
    ship: 0.0
    add: 53.74
  - interval: 250
    multiplier: 1.268
    amount_added: 53.74
    ship: 0.0
    add: 53.74
- result_file: alucon_kaufSMDE.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.223
    amount_added: 34.22
    ship: 0.0
    add: 34.22
  - interval: 90
    multiplier: 1.223
    amount_added: 34.22
    ship: 0.0
    add: 34.22
  - interval: 150
    multiplier: 1.223
    amount_added: 34.22
    ship: 0.0
    add: 34.22
  - interval: 250
    multiplier: 1.223
    amount_added: 34.22
    ship: 0.0
    add: 34.22
